$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-40_2019-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-40_2019-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 500000.0
      - -3900000.0
    - - 400000.0
      - -3900000.0
    - - 400000.0
      - -4000000.0
    - - 500000.0
      - -4000000.0
    - - 500000.0
      - -3900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 400000.0
    - 0.0
    - -25.0
    - -3900000.0
    - 0.0
    - 0.0
    - 1.0
id: 3e50f7e4-4da3-497f-a329-fd5ef6ef0239
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2019-01-01
lineage:
  ls7_fc_albers:
  - 42ecdde3-5459-4efd-89d3-3cd646f1881d
  - 43723e6f-2f9b-4681-8857-41d4e08f8887
  - f1be31b4-89b9-4194-94e9-a59040e975bb
  - 77bb5363-34f3-4909-925f-b2cfeb61036c
  - 291b3ef3-bb98-49f4-9598-9258f7519f6e
  - 1168072f-2522-4bf5-8673-a8b10ebff7d7
  - 150f1c2c-1b42-4bb2-9855-81076e51c0a1
  - 3ff56ec5-b34f-4c06-99f2-dc616a575fcc
  - c6dffcb5-6578-4485-8a77-869afa205477
  - 44584fd5-41c6-4ec0-a43f-19295bf2e2dd
  - 0d35c4ef-68c8-4bb0-a2b3-e9853a8335a9
  - d5aa4b74-22f5-498b-9a60-b719fd85dbb4
  - 1449a521-05c2-4dc3-bf39-fe6de6a51d48
  - 52578c7d-df81-4e16-8bef-7f50bad7076c
  - 1b8433ae-5cdb-4133-87a8-0acd72e59c3b
  - 83170b28-a126-4bf6-8b3e-b2f62b9f1501
  - 4a20e14b-5467-42bb-b0cd-10989553cf38
  - 770ec41d-7ea9-424d-a381-a741aca50774
  - f5e5dd17-5489-4e49-ab4d-f463def66a43
  - e4b577d7-1d63-4943-a242-93931ad58eee
  - 0210e957-1d6c-4138-98c5-186d56f7bb39
  - f6a4c9a0-b954-4375-b1eb-dee65967ea04
  - 81405767-a8d1-443c-bf21-2aac20c06662
  - 8cf0a7fa-d7f2-45d9-b460-f518c8affca8
  - 1d54793e-1caa-4af9-a62c-405358d45f4e
  - be1ad99e-71c1-4916-95ea-6c32f69770f8
  - f4dc0799-623c-4f60-b371-94025a1e77e4
  ls7_nbart_geomedian_annual:
  - 2fe83f7a-28f3-47b0-804a-f2e6957b0b93
  ls7_nbart_tmad_annual:
  - 7a0e7ab5-e151-4edf-ab90-8b19f496b40f
  ls8_fc_albers:
  - e5bcf11d-0ff1-4d2b-9579-4276b3a3484e
  - d3dd9576-a5e0-4ad6-8dd7-8d6726f54a70
  - bf4bb93d-7253-4f30-827b-6415b3ce27f5
  - 6118ce86-690c-4c03-803f-99f20cc0f80b
  - e8c8c471-7e12-4ee1-961e-ee4de2ebb818
  - 0cced89e-63b1-4b39-ad0f-e8da732f0d8e
  - 524d5efd-1dc9-4d44-bbbf-1e56363300ac
  - 7e380fcd-b009-4c11-be21-e7a19ffddc06
  - 4ba931a1-699c-48b5-8d48-d9c292297c62
  - d5d2aa8f-5468-495d-9de8-4dbb62082c69
  - e100f975-e80c-42ba-a8d4-b98ea138c3bc
  - 00e59592-9c7a-4ecf-a55e-1df0be278b40
  - 27607771-6a04-4636-8a5a-958855815e10
  - 9dbf8929-12f8-4644-9451-b44c4bf4998d
  - 36b9bbaa-a238-44cb-87b2-c18a1b96d4d5
  - 704d0e20-47e1-429c-950d-0d6304175cea
  - ca349d0c-0b5d-4375-a2fb-6b6fd5138b2a
  - 5e288715-bb77-4e2a-8f8d-fadd9a8d3727
  - 673bc987-8981-4bdc-b897-65fd2faf748e
  - 98fe8297-9994-4447-b22d-ca709a379108
  - 413a30a0-6da7-4acc-9c74-b737a9815bee
  - a44023e1-16d6-4d84-b071-d1fcd8483adc
  - e7fd1df3-3607-4d3c-9b08-bc65c3315642
  - 47220ae2-18b2-4c3f-b5cc-442fa41ee02e
  - 0beef4d0-e286-40d7-b747-4088ff4de8c7
  - 829cb685-31a7-487d-9718-736a52ec3a92
  - e1c454ed-ace7-4bf5-9610-bba88b31e84d
  - db812a16-b36a-4dcd-b5ba-1be0638001cb
  - 822e39a7-2a65-4a23-8f7f-56ca99d80f87
  - 197519a3-57c8-4179-b686-e561d6cf3a98
  - 5a67b3ea-f0a8-4319-9540-15929a03b7bf
  - 7e6e7d76-6045-4bc9-a0a6-0a870eeaa7e4
  - bcbf2681-27f0-4e1d-a3ee-1ce2449b08d1
  - e1e8013b-27eb-4611-9a4c-a217f4299e47
  - 6ee05fb8-8199-4c65-9ad1-4c7fc439a7d7
  - 656ca5a7-b6f2-4a79-acd2-162c9328821e
  - f1e1b10f-f9bc-4a9b-b168-95fefec54fe7
  - 101cf166-6784-4a2d-a913-91e313af31c7
  - fef9674e-3f17-406f-9379-57c6aa6eaf7c
  - 474b34a1-1910-49e8-ae42-efe16ea5544a
  - aca4b5b6-ee6c-4324-ac91-f41941873007
  - 1a3cfa0e-ad9b-4b80-8984-756557e748fe
  - ae728278-71ac-4ad7-8513-643010ad762f
  - f21cf47c-8fb6-439e-8b2c-0165e77f05cc
  - 1a5c909d-1506-437c-96f3-efccc7b1db47
  - 7372a1fe-7907-45e9-b4f0-99abe91323a3
  - 4b8c08ee-9179-427e-a25d-44a0523e6699
  - 3d989b8f-70cb-43fc-bcf0-d022160baddd
  - 7040f6e2-f0d4-415b-84d0-68bb2207a9d4
  - 3960713d-98a4-4f33-8a6d-8b51cbdf4306
  - 161fe442-39b4-4665-90ed-4400caddfa3a
  - 165ed678-4bea-426c-b102-a4efaefc45b8
  - e73d5743-7330-433c-89a0-de2034862224
  - c5ad1821-8db1-4924-924a-2ad1e4d1eae1
  - 67a3829c-b4b7-4f7a-83d7-eb20c45e6767
  - 7a5c77ad-eaa7-4407-b09a-5a58d555f67f
  - 8b6ec200-927e-4dd0-9388-970207fd089a
  - ed170a1e-9680-4e7c-8c92-edb8fe93ecff
  - e87f8e0a-557d-4b04-8ddd-43ea83d7cd34
  - 7f1c732a-1a59-40c1-8bab-9007d7415e60
  - d9ef1360-282c-440d-a871-7d2ed800698f
  - 47191ef8-f3f8-462a-aeb8-a5340798427f
  - 4b5b2ec7-c745-4cae-a0db-6c717fa6b95c
  - 63fb0a39-c798-4d31-96ee-078ccc31491f
  - 1692b0fa-6414-4c15-87cf-a1056f4c8ecd
  - a12c9522-45db-4c61-bf2e-8287339f7007
  - 9fca65b3-1bf8-484f-bcb4-7fe97e98d4fa
  - d4386509-8d83-4026-b52f-0d87eeeb9dfb
  - 47d9e15b-c069-4235-ba0b-06a4e61a231b
  - 44db0ed0-8fa0-4f81-bc0b-e45850b63583
  - db16f8de-d7d5-48c8-a18b-55fdb3513178
  - 2f419729-3a8c-41f1-a00c-48c8bdcb505b
  - 6e7ec7d5-ca7c-4eab-bded-22a5a15ba7e8
  - ee84cd3d-2a23-44f7-9010-5ad2eff58ed3
  - d2c8860e-b119-4c5d-ae48-c2973ca3b6c3
  - 86d06e2c-56aa-4866-aebb-95bca8bbd287
  - 51a158e6-2131-45a4-837d-cc435fd69bc5
  - 850aed1b-1c7a-4214-a10b-d15ee6c6e9c4
  - 54136626-83eb-42e5-9952-faf2d7d7b268
  - b473b169-d5b1-42e3-80e1-7d9562d18816
  - 0ee56e52-626d-4b08-960d-b4d2d82a2955
  - 7644ea62-89eb-46ca-b9be-085f5e4f2193
  - 67b038ba-1aa0-43fb-84d0-65e9477bb2d7
  - a711d344-7d2b-4ff7-a377-ad06c9055c7a
  - 3dff70e2-f217-435b-80bb-6df993678d88
  - bb97fc18-b09b-40f0-96bd-3a4f1e38281c
  - 166109bb-1263-4e3a-bf0e-73526112e483
  - 508400dd-8fa6-438c-a305-b3177f97716d
  - 91247add-0db6-4e6d-8e41-b82180aacdb8
  - 5c990096-ee57-48ca-92ec-29ad4737a44d
  - fc4a98c4-05a7-4f6c-bb2e-81ba1ff82ff0
  - 47b4c9ea-8391-48e9-ab96-edfa6dc4ddb0
  - 7a7cd772-8dc3-4694-b06b-f75d8125c07e
  - ef816d56-d1ff-468b-800d-406b9e58b7e5
  - f49ab1ad-f997-49cc-ba56-6f15b8bd195b
  - 129bec83-547f-4729-91c4-3a901c9d059e
  - 3c3271c0-4710-4048-8b3a-c409446c9e15
  - f3eedf6a-0430-4dc9-beed-211dbde0a487
  - 35a81a9c-7a2c-4d06-ad02-afe07714d01a
  - 5d6aa458-7e0e-4807-92b6-dea3073cc072
  - 9a75201c-5d94-43d4-b1dd-5716dc1336c0
  - b60939d4-afe1-4c17-b058-14db8855bed7
  - 7352d71e-fc2d-4987-918b-640728331d0c
  - f1efe465-09ff-4d5c-a9b8-3110738136d3
  - 01508646-2473-41f8-b9e2-b7ff865078b7
  - a56284a3-3dcc-4ef0-befd-15c3ed9b329e
  - dd4e8191-f746-4aa4-8b5a-17314a1d38fd
  - a164d543-64db-42ff-872c-6939a42be55b
  - 51e2f27e-96c6-4456-80b2-1aa9f8f3e0c0
  - b3a8af4b-a768-4449-89cc-de6c00bb8fb8
  - 5ec7857c-dfb2-4cfb-b355-d7b0799a2c82
  - f4ea151c-4010-4269-95ef-f8144fad3283
  - 7811117e-8037-4258-bc7e-45f6b9343af1
  - 22582154-7d2c-478a-a108-3d81a3d3d766
  - d8b1a730-ce15-494b-a56a-b53fe503d6d8
  - 5ffc29ea-f8dc-437c-b82b-b0798ab78969
  - 19418863-d9d2-469a-a651-99750ee32d77
  - 82036419-d633-4042-924a-09893b4a30a6
  - 85858f46-92a8-4ec1-b1b3-ecb957b8d3cc
  - f90ea82d-5111-4173-aa43-4a6aa572a488
  - 31f4698c-e1e0-4ce0-afea-113d92f8e430
  - 34c49d00-109e-4300-81d2-f3ea2356700a
  - 19727245-a7a1-4dba-a847-3b0ba9dc439d
  - 18807d03-a98d-4b85-ae04-666a0352dee0
  - c9d5bd14-6403-4c00-933c-3ded76b611d6
  - a97f4302-4df1-4a71-a9b1-7b94e8870d42
  - cf2c1dcd-23e4-4808-8fc3-22cdba06c705
  - e754f3cf-ba85-490e-ba7a-d0d196e77904
  - 8b6b1520-9b01-4a8b-be8b-c520e9e7f490
  - 6ec51337-0e3e-4526-9d7e-faaf32fb6ae7
  - 26c4fe15-6a89-40a4-af37-8d2f7b504d11
  - 2a885b05-daa7-41cd-913e-960ef92ad7c2
  - 7a0875c2-0009-47c9-bcf5-a8e568dcfabf
  - f1019418-2109-4ac7-b605-0451d4d332a6
  - d79c27e7-c0dc-4bca-b62d-bd93639d7c5f
  - 45f7fd7a-fa1c-4f18-9b58-fdf4d0ec4f76
  ls8_nbart_geomedian_annual:
  - 6e6f6b21-e75f-44fd-9573-de039d6d4f49
  ls8_nbart_tmad_annual:
  - 2fd5fd2c-4b07-40c1-bbb8-1ad2dfdb612f
  wofs_albers:
  - 55cd0dfe-aa78-46ad-b591-038a24cc17c1
  - 62f57901-ec67-443c-8431-79a8df24d75b
  - 0c9e77a1-cb29-4fc9-9df1-4c7ab83ebd41
  - 22f00e32-31bc-4f06-8286-788d6777b88c
  - b55c7292-40f0-403c-a3df-d5804bb9c04a
  - 17c5a1ff-69c2-4af6-977f-0f8505e4c060
  - ffea80c4-243a-4f56-8f9e-3563a063e4bb
  - 0ff5b117-7b45-421c-914c-c1bfcbf4d0df
  - a4c97048-e1fa-4826-a36e-1bac43be1627
  - f65a79ae-44b0-4b5f-9329-45d8da51d909
  - acdb87d8-488e-4c6c-9a44-8ba982482c0b
  - 0166549f-ee71-4155-953f-f0ff585b6a73
  - 1897fe6d-00b3-4581-8db5-b796e4b2510e
  - d463a011-4d6c-4afe-9955-ff138ac1c641
  - f6b97c5c-9436-468c-b5ef-b77c148ee8a5
  - 2d3a4d83-0002-45df-95b9-20dd99e58254
  - 8424d7d5-14bf-491e-a271-6e7675bedfb0
  - 6d561944-5fbb-49b7-a73b-6487b85790ac
  - c99779fe-c49a-41f6-9b4d-06ed6e37e801
  - f70f6b2c-05c5-4374-9c6a-f6fc2a14de92
  - 2debdede-796c-44d2-b1ce-0caf0f3c044c
  - 199b4079-e565-44b0-afd1-a0d2ce0cc965
  - 09e77478-ada0-4964-a29f-20bdf64e23fd
  - 4e3d1d1c-8db0-460e-a8d5-565fd85a1436
  - c3ce4b59-0207-41c5-919b-7f7c425c0785
  - 2f5e51e4-dec9-416a-a285-d37840c0f934
  - 479f32a2-9e2f-4f56-b635-f201ab3209cd
  - 54ea9055-668e-4128-8830-9cb8b862149f
  - 5edc7911-b39c-4d4b-98a8-18eb34679112
  - f448901a-b2e6-487f-91d7-3d25c3a0f66f
  - 9b6df24f-1a35-4313-93e0-f6ae8c0bf85e
  - 4da5f09c-c154-4426-a916-05f0e8ec1e2e
  - 50feb97b-90bc-4258-a930-ce4e1690dd81
  - e320e373-518c-4854-b334-c5c4526a3a56
  - 8bb9c08c-26ff-4f80-847c-17cd3703690d
  - b81bc774-3277-40e6-b82c-0010d8c2272e
  - dbe0d7be-7f71-4c80-808f-103ad5031244
  - 347999fb-40f4-4313-862c-ab5ad1e12e4e
  - 718a53af-98e0-4ac3-a5a6-6c4dec0d69cd
  - 70293592-1e8d-4efb-9d15-014c0ee95a01
  - 96960164-c2bc-472c-b17f-936e7f65a612
  - 4cada2f1-099e-4510-a147-e492896841e7
  - 94154129-58b3-4d40-993d-bf902683e0a5
  - 3e33a1b6-d243-4515-91e9-5a1976f48c8e
  - fe2df102-afc9-4268-8210-30212674891c
  - c074c90e-bba2-4785-b356-6212c8a73d79
  - 90b35b92-651f-4876-840d-76c270b3f967
  - a6980617-d86e-408e-b116-a4d5b5327d1c
  - 8b07e05c-3233-47c2-a07d-941ac683fb84
  - 78e68b18-71f6-43c0-a1b0-6b1acd4e976b
  - 02458c1f-3f02-498b-9a5b-8164f42ced21
  - 27046b00-7498-40a0-9347-3f72bc4f62a7
  - 863f8c66-bc2a-43a3-b834-e79c80a7cbc0
  - 631edb69-079d-49e3-8bef-19debe38ec69
  - 63d3312d-1f8c-406c-8156-01f57fdb9822
  - 915c838b-2c9e-4c78-bc1b-fb10c2c8a8d8
  - b008a296-ceb5-4d02-8b7f-fa17a61ac172
  - d233106d-cbe6-40d3-905d-e7f5932b524e
  - 93fcd63d-51cc-48b9-b1b5-757e058d3275
  - da4fceec-a4e9-4fa9-b1aa-14419b135b48
  - 6ef7a983-55f6-49a4-86e8-2f3bf9d95067
  - db706e92-59c6-4d33-b6f7-d29be8e6be00
  - be763e88-39d7-40f6-9f05-ba9ca3d32b0f
  - 8460975e-5e4c-48a7-b1d0-edebb3a340ef
  - bbb6a126-fd3d-44d9-9b9c-92742e380f52
  - fdd347b6-aa51-4e28-81ed-b19881e24fbf
  - 007c2f8c-fee4-47f9-9344-78dd47dbbf34
  - 3aed9821-9a3e-4e2f-8364-add66e3f4047
  - 70d67a5f-1763-464a-be24-2387e5d69022
  - a52012e5-a87c-49d2-b34b-32ec24bee063
  - 27c68598-783c-44e3-b9f5-512f1093a167
  - 7fe36ebf-3c4e-48da-9189-7aa93430858a
  - eb73c7fc-bdff-4607-9977-ae69df7999c5
  - da310ae8-adbb-4124-ae03-169261771930
  - d77c5973-4af9-43a4-bf38-b3764e1a91ee
  - 3e5630fa-4914-4d6c-8768-11c251737ef5
  - 67649af5-63cb-4024-9aa5-31b888c6fa97
  - 720899c6-c45c-4367-aad7-63d04c8034b3
  - a025bea0-5eb0-40cd-84aa-cd33d076ad10
  - 0399ecd9-272b-4dd2-8f16-977a44b342c1
  - 2b1336de-8fe1-4391-bdcc-b921e3650036
  - d66d3f42-bd86-45f9-b686-06f688536364
  - 0b97f2a3-8d70-4b89-998e-bab38454c85a
  - 35764df1-7225-41da-b92b-e43fc6ae7920
  - 016d0509-b9aa-450e-bc46-b26fe5174aa8
  - f2ee451d-78e4-41d3-96f7-82e7eea26a0f
  - 04418305-8b0b-423f-926d-e4695a441440
  - cd12fcc1-ba60-4197-9bf3-85f054835b65
  - 5d0571ee-3f80-406e-a4e8-4de71c2e27e8
  - 967688d1-c203-4fb3-a5eb-2e9d8dcc94dd
  - 34506f5e-3f68-4449-b162-8424aaf2d40f
  - cf4d33a0-776d-4aa6-8542-03a1cc4c29f6
  - 86192059-2c74-4e68-9fc6-03fd5369fb92
  - a12d69e4-02d6-4ddd-85fe-036cd4656e5d
  - 88e519bd-c0ae-499a-a5c3-8e49744ef5d4
  - f408c68e-c04f-4197-9fe1-60635ebc88f0
  - 31923183-27d0-458d-ae4e-bfe5da46eec6
  - c41e5a63-b74b-469c-bb75-6806daf2c50b
  - 54c0229f-3222-45d0-af78-c912470369b2
  - 3c37f229-1c63-4008-9195-fe3003df3d38
  - 0f3a55ed-31a2-4e1a-9ef6-2b8e41b121ea
  - 0143b976-f9ac-4d66-bf71-be86dee7a403
  - 3ad79a88-2038-4da9-b62a-aafb75de278d
  - a9d5a8e4-e0ba-4c2b-814f-ecfb8e38d47b
  - 831df639-d846-40df-aefe-a1412e41b8d0
  - 04245b32-aae7-49bc-b042-0fe78f1e3484
  - 6f900bd1-20e2-4910-be8f-7305bdcc94ce
  - 9991b7be-1082-4691-90b0-8465136d1539
  - 707d42a0-ff0d-40af-b5e7-dd117345f5e6
  - c80d9416-b15b-4709-8d8e-b3f345d43ec4
  - f0468ad1-e070-4203-9925-52da31634ca8
  - 2612a380-e9c3-4a77-b34a-230774a93f8e
  - f274a2e5-9961-45c1-b2cc-a2909264ef1c
  - 1a3d5f1f-84c6-4531-8856-2a9274a88c0d
  - 67085e34-278f-40a2-9d2e-bed8c3b4a071
  - 16db9360-7d7e-4c79-853b-70afdc8cb57e
  - 22b62f68-41e2-48a3-a2bc-a3388647ad07
  - dcddf207-b909-498d-8131-46db6a24e99c
  - 9827cc4c-7893-4888-b8c6-92085dcacfd9
  - 68c1f78c-83f5-4562-b49e-8cd56c25978c
  - 78d7c4a6-f5ee-4f7a-8be8-caa29ebe67fd
  - 247d1ed6-d00a-4508-a9e9-85a763944b77
  - 27437a82-9f32-4aaa-a0bf-9a80b1f35f40
  - 2329f214-e572-4427-9b3a-8f79ea714890
  - bec9573b-bec5-4a59-924f-826b271b6ed9
  - 64bae3a6-b4d1-4ee1-b720-743632985128
  - a0510a2f-a907-4d2a-8163-c9cc530852a4
  - 81d8dee3-9313-441c-b2ff-7e257f0470b4
  - ffeb59e2-5da1-4807-8571-49da3707a292
  - 108232fd-8432-48c5-8588-a53392d49557
  - 6dd69872-62f5-4c1a-bae9-6f7d2d60beef
  - 6b8bbfd3-6335-4176-9637-274ade03e93c
  - 2bdae31f-d2be-430b-884a-ab79c6346bd6
  - 011b45de-cc82-4be0-a551-44249fa918fb
  - 3d303e5e-b755-4238-83b1-6fbfa4cd78fe
  - b83dfd27-ffb6-4cd1-8a19-16f4b7248d95
  - ff48b6b3-441f-40de-9b55-a62aeabf5352
  - 3772a03e-14de-43c4-8e37-e165aa345a99
  - 4bf450bd-4a25-4844-b7f6-b82ff2661a75
  - 28bfdaeb-fd94-40ed-8cd5-711ab419e091
  - 1e5ef047-3238-4191-a44f-5632b6c5c373
  - e5e8cae1-2e79-4f44-92a4-757c1a5a18c8
  - e22ca054-c519-4092-b8c2-54295735b591
  - b9bb0652-6502-4c05-aebe-7f5b8d2df428
  - 4eb88733-dfcd-4947-911a-7cfdb938f078
  - 02fb8e5e-99ff-4f0f-8b9e-18c91ed9d4a6
  - 5a7b1aa7-575c-46ee-9d7e-2476ea455332
  - 30a83e91-a8ed-4642-8227-c124b019b1c1
  - 584110b2-d255-4b8d-a56d-276511ca3b71
  - 51ccbd06-1c12-443c-a104-44a8251a144a
  - cc70937b-b059-4831-83ad-fd29b27a3ef8
  - 965175ba-f24b-400d-a77f-03923687db6f
  - 64aaeff7-4ee7-4624-bb7a-2b74b6f69de1
  - b94eb17b-6e78-4ce9-8ec3-39605358678c
  - be9f4d47-077b-4d3a-99a9-43d3cab13279
  - c1c74e22-67fd-450a-8d06-811157de3a06
  - 1b2c2ea6-4aba-410f-8770-483331d826c5
  - 225cfc8f-aa58-4c6c-98cc-30fb8654a7ee
  - 627f220f-0cdf-4c97-94db-82fbf4818336
  - f681be6d-62f2-4429-9d29-7211a92f5e58
  - 42b5d9aa-c283-4f92-b634-d2254ab6a0fa
  - 749fa97e-d4e8-4153-ac25-79888a1d5680
  - 9107e0d0-ac9a-4b14-b166-b7025fcff9a5
  - d7d3df18-268e-46d4-91be-4ba05963b40d
  - 3cb5f782-3121-4d3b-9071-28d35aa4339b
  - 30a1ef14-e02e-408f-89dc-735bbc65e114
  - a84a3269-f4ba-47d0-b27e-a978750c9ddf
  - d0a54f4c-4a81-436a-902f-486d9297a028
  - 5bed8765-c35d-4c81-8b9e-c5b2aa1a92e7
  - ce7fec12-9e17-4bfb-adeb-1fbbf87940bc
  - cfc3bdec-1941-49af-9f53-93248e3e280d
  - fc2adeac-c625-4b05-b140-5ae1f2be5046
  - 051d1036-4508-44f7-afd9-408ec1f92e2b
  - 8b410984-f482-44aa-99ef-0623a24c95c7
  - 7775a45b-1f96-49c5-9195-ec2f51d4b2f9
  - 9b4d4180-8875-44bf-bf47-45891fa9fbf8
  - d0238421-f1fd-4627-8691-c525987dfbcb
  - 1eb310f6-980e-40f6-a0c6-bab731702423
  - e82c3938-8b5c-4659-854d-88ccec8541c8
  wofs_annual_summary:
  - 4a27d2ba-703c-4674-a840-70fc56a24554
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-40_2019-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-40_2019-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-40_2019-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-40_2019-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-40_2019-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-40_2019-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-40_2019-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-40_2019-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-40_2019-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2019-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-27 23:18:38.623072Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
